@charset "UTF-8";

.l-root.is-bananas {
	background: #fbfaf9;
	padding-top: 0;
}
.p-bananas {
	font-size: 1.4rem;
	line-height: 1.75;
}
.p-bananas sup {
    font-size: 60%;
    vertical-align: top;
}
.is-bananas .p-share {
    background-color: #dd7a10;
}
.is-bananas .l-footer,
.is-bananas .p-recommended {
    background: #fae98a;
}
@media screen and (min-width: 768px) {
.is-bananas .p-recommended {
    padding-top: 180px;
}
}
@media screen and (max-width: 767px) {
}
/*-------------------------------------------- */
/* mv
---------------------------------------------- */
.bananas-mv {
	background: #fff4db;
	padding-bottom: 90px;
}
.bananas-mv-logo {
	margin: 15px auto 0;
	width: 40.357vw;
}
.bananas-mv-lead {
	color: #3f3a39;
	font-size: 2rem;
	text-align: center;
	margin: 50px auto 0;
	line-height: 2;
}
.bananas-mv-map a {
	margin: 40px auto 0;
	display: table;
	width: 140px;
}
.bananas-mv .slider {
  opacity: 0;
  transition: all .4s;
}
.bananas-mv .slider.slick-initialized {
  opacity: 1;
}
.bananas-mv .slick-slide img {
    width: 100%;
}
@media screen and (max-width: 767px) {
.bananas-mv {
	padding-bottom: 60px;
}
.bananas-mv-logo {
	margin: 15px auto 0;
	width: 75.333vw;
}
.bananas-mv-lead {
	font-size: 1.6rem;
	margin: 30px auto 0;
}
.bananas-mv-map a {
	margin: 30px auto 0;
	width: 115px;
}
}
/*-------------------------------------------- */
/* kv
---------------------------------------------- */
.bananas-kv {
	position: relative;
	overflow: hidden;
}
.bananas-kv-bg {
	position: relative;
	width: 100%;
	z-index: 0;
}
.bananas-kv-bg img {
	width: 100%;
}
.bananas-kv-logo {
    width: 2.714vw;
    position: absolute;
    bottom: 3.757vw;
    right: 11.071vw;
    z-index: 2;
}
.bananas-kv-lead {
	width: 42.143vw;
	position: absolute;
	top: 9.143vw;
	left: 14vw;
	z-index: 2;
}
.bananas-kv-shop {
	width: 2.857vw;
	position: absolute;
	top: 14.191vw;
	left: 10vw;
	z-index: 2;
}
.bananas-kv-point {
	position: absolute;
	bottom: 3.286vw;
	left: 13.857vw;
	z-index: 2;
}
.bananas-kv-point img {
	width: 5.714vw; 
}
/*.bananas-kv-point:before {
	content: '';
	display: block;
	position: absolute;
	width: 19.857vw;
	height: 2px;
	bottom: -10px;
	background: #fff;
	background-size: 100% auto;
}*/
.bananas-kv-map {
	position: absolute;
	bottom: 3.286vw;
	right: 14.571vw;
	z-index: 2;
}
.bananas-kv-map a {
	text-decoration: none;
	color: #ffea00;
	font-size: 1.309vw;
	letter-spacing: .3em;
	position: relative;
	line-height: 1;
}
.bananas-kv-map a:before {
	content: '';
	display: block;
	position: absolute;
	width: 1.286vw;
	height: 1.714vw;
	top: 0;
	left: -2vw;
	background: url(../img/special/bananas/ico_pin.png) no-repeat;
	background-size: 100% auto;
}
.bananas-kv-bnr {
	position: absolute;
	z-index: 1;
	top: 15.2vw;
	left: 0;
	right: 0;
	margin: auto;
	width: 57.354vw;
}
.bananas-kv-bnr .slick-dots {
  position: absolute;
  bottom: -5vw;
  display: block;
  padding: 0;
  margin: 0;
  list-style: none;
  text-align: center;
}
.bananas-kv-bnr .slick-dots:before {
	content: '';
	display: block;
	position: absolute;
	width: calc(100% + 7.429vw + 10px);
	height: 2px;
	bottom: -10px;
	right: -10px;
	background: #fff;
	background-size: 100% auto;
}
.bananas-kv-bnr .slick-dots li{
  position: relative;
  display: inline-block;
  margin: 0 30px 0 0;
  padding: 0;
  cursor: pointer;
}
.bananas-kv-bnr .slick-dots li:last-child {
  margin: 0;
}
.bananas-kv-bnr .slick-dots li:not(:last-child):after {
    content: '';
    display: block;
    position: absolute;
    bottom: 12px;
    right: -23px;
    transform: rotate(-55deg);
    width: 1.429vw;
    border: 0;
    border-top: 2px solid #ffea00;
    margin: 0;
    padding: 0;
}
.bananas-kv-bnr .slick-dots li button {
	font-size: 2.143vw;
	font-weight: bold;
	color: #ffea00;
	transition: all .5s;
	line-height: 1;
}
.bananas-kv-bnr .slick-dots li.slick-active button {
	font-size: 3.357vw;
	color: #fff;
	line-height: 2.143vw;
}

@media screen and (min-width: 768px) {
.bananas-kv-bnr .slick-dots li button:hover:before {
  opacity: 1;
}
}
@media screen and (max-width: 767px) {
.bananas-kv {
	padding-top: 10px;
	background: #fff;
}
.bananas-kv-lead {
    width: 78.667vw;
    top: 6.333vw;
    left: 4%;
}
.bananas-kv-shop {
    width: 50.267vw;
    top: 14.933vw;
    left: 4%;
}
.bananas-kv-bnr {
    top: 27.353vw;
    width: 80.275vw;
}
.bananas-kv-point {
    bottom: 8vw;
    left: 4.333vw;
    line-height: 1;
}
.bananas-kv-point img {
    width: 9.067vw;
}
.bananas-kv-bnr .slick-dots {
    bottom: -8.933vw;
    left: 6.333vw;
}
.bananas-kv-bnr .slick-dots:before {
    width: calc(100% + 4.333vw + 8.933vw);
    height: 1px;
    bottom: 0;
    right: -5px;
}
.bananas-kv-bnr .slick-dots li:not(:last-child) {
    margin: 0 15px 0 0;
}
.bananas-kv-bnr .slick-dots li button {
    font-size: 1.1rem;
    font-weight: normal;
    line-height: 100%;
    vertical-align: inherit;
}
.bananas-kv-bnr .slick-dots li.slick-active button {
    font-size: 2.3rem;
    line-height: 100%;
}
.bananas-kv-bnr .slick-dots li:not(:last-child):after {
    bottom: 8px;
    right: -10px;
    transform: rotate(-55deg);
    width: 8px;
    border-top: 1px solid #ffea00;
}
.bananas-kv-map {
    bottom: 8vw;
    right:5px;
    line-height: 1;
}
.bananas-kv-map a {
    font-size: 1rem;
    letter-spacing: 0;
}
.bananas-kv-map a:before {
    width: 9px;
    height: 10px;
    left: -1.2em;
}
}
/*@keyframes fadezoom {
  0% {
    transform: scale(1);
  }

  100% {
    transform: scale(1.05);
  }
}
.slick-animation {
  animation: fadezoom 5s 0s forwards;
}
*/
/*-------------------------------------------- */
/* present
---------------------------------------------- */
.bananas-present {
	background: #fff;
	padding: 25px 0 0;
	margin-top: -2px;
}
.bananas-present-inner {
	background: #f9ec5b;
	padding: 20px 0;
}
.bananas-present-img {
	max-width: 715px;
	width: 100%;
	margin: 0 auto;
}
@media screen and (max-width: 767px) {
.bananas-present {
	padding: 15px 0 0;
}
.bananas-present-inner {
	padding: 10px 0;
}
.bananas-present-img {
	width: 94%;
}
}

/*-------------------------------------------- */
/* contents
---------------------------------------------- */
.bananas-contents {
	background: #fff4db;
	padding: 65px 0 100px;
}
.bananas-contents-wrap {
	display: flex;
	justify-content: center;
	padding: 0 10px;
	max-width: 978px;
	margin: 0 auto;
}
.bananas-contents-box {
	width: 45%;
	margin: 0 2.5%;
}
.bananas-contents-ttl {
	max-width: calc(786px / 2);
	margin: 0 auto;
}
.bananas-contents-img {
	margin-top: 20px;
	position: relative;
}
.bananas-contents-img figcaption {
	position: absolute;
	width: 88%;
	height: 1em;
	line-height: 1;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
}
.bananas-contents-txt {
	text-align: center;
	margin-top: 15px;
	font-size: 1.6rem;
	color: #3f3a39;
}
.bananas-contents-txt span {
    font-size: 1.2rem;
}
.bananas-contents-btn a {
	margin: 20px auto 0;
    display: block;
    max-width: 327px;
}
/*.bananas-contents-btn__txt1,
.bananas-contents-btn__txt2 {
	height: 13px;
	margin: 0 auto;
	text-align: center;
}
.bananas-contents-btn__txt2 {
	margin-top: 5px;
}
.bananas-contents-btn__txt1 img,
.bananas-contents-btn__txt2 img {
	height: 100%;
	width: auto;
	display: block;
	margin: 0 auto;
}*/

.bananas-contents2 {
	background: #fbfaf9;
}
.bananas-contents2 .bananas-contents-ttl {
	max-width: 428px;
	margin: 0 auto;
}
.bananas-dole {
	margin: 15px auto 0;
	display: flex;
	justify-content: space-between;
	background: #fdfadb;
	border: 5px solid #fff;
	border-radius: 30px;
	padding: 3% 2%;
	color: #09523c;
	font-size: 1.2rem;
}
.bananas-dole-txt span {
	font-size: 1rem;
}
.bananas-dole-ico {
	width: 25%;
}
.bananas-dole-box {
	width: 71%;
}
.bananas-dole-box a {
	background: #0f7456;
	color: #fff;
	font-size: 1.3rem;
	text-decoration: none;
	text-align: center;
	display: block;
	position: relative;
	margin-top: 5px;
	line-height: 2.5;
}
.bananas-dole-box a:after {
	display: block;
	content: '';
	position: absolute;
	top: 0;
	margin: auto;
	bottom: 0;
	right: 3%;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 6px 0 6px 6px;
	border-color: transparent transparent transparent #fff;
}
.bananas-milo {
	margin: 15px auto 0;
	display: flex;
	justify-content: space-between;
	background: #e1eade;
	border: 5px solid #fff;
	border-radius: 30px;
	padding: 3% 2%;
	color: #09523c;
	font-size: 1.2rem;
}
.bananas-milo-txt span {
	font-size: 1rem;
}
.bananas-milo-ico {
	width: 25%;
}
.bananas-milo-box {
	width: 71%;
}
.bananas-milo-box a {
	background: #07a33e;
	color: #fff;
	font-size: 1.3rem;
	text-decoration: none;
	text-align: center;
	display: block;
	position: relative;
	margin-top: 5px;
	line-height: 2.5;
}
.bananas-milo-box a:after {
	display: block;
	content: '';
	position: absolute;
	top: 0;
	margin: auto;
	bottom: 0;
	right: 3%;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 6px 0 6px 6px;
	border-color: transparent transparent transparent #fff;
}
@media screen and (min-width: 768px) {
.bananas-contents3 .bananas-contents-wrap {
	max-width: 1150px;
}
.bananas-contents3 .bananas-contents-box {
	width: 100%;
	margin: 0 auto;
}
.bananas-contents3 .bananas-contents-box > div {
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.bananas-contents3 .bananas-contents-box .bananas-contents-img {
	width: 56%;
	margin-top: 0;
}
.bananas-contents3 .bananas-contents-info {
	width: 43%;
}
.bunyanko-items {
	display: flex;
	justify-content: space-between;
	align-items: center;
	max-width: 860px;
	margin: 60px auto 0;
}
.bunyanko-items picture {
	width: 46%;
	display: block;
}
.bananas-contents3 .bananas-contents-box .dole-wrap {
	max-width: 960px;
	margin: 60px auto 0;
	align-items: inherit;
}
.bananas-contents3 .bananas-contents-box .dole-wrap > div {
	width: 46%;
}
}
@media screen and (max-width: 767px) {
.bananas-contents {
	background: #fbfaf9;
    padding: 0;
}
.bananas-contents-wrap {
    display: block;
    padding: 0;
    max-width: 100%;
}
.bananas-contents-box {
    width: 100%;
    padding: 40px 5% 50px;
    margin: 0 auto;
}
.bananas-contents2 .bananas-contents-box {
	padding-top: 0;
}
.bananas-contents1 .bananas-contents-box:nth-child(odd) {
    background: #fff4db;
}
.bananas-contents-ttl {
    max-width: calc(604px / 2);
}
.bananas-contents-img {
    margin-top: 15px;
}
.bananas-contents-txt {
    margin-top: 10px;
    font-size: 1.2rem;
}
.bananas-contents-txt span {
    font-size: 1rem;
}
.bananas-contents-btn a {
    margin: 10px auto 0;
    max-width: 67.072vw;
}
/*.bananas-contents-btn__txt1, .bananas-contents-btn__txt2 {
    height: 10px;
}
.bananas-contents-btn__txt2 {
    margin-top: 3px;
}*/
.bananas-contents2 .bananas-contents-btn a {
    margin: 15px auto 0;
}
.bananas-dole {
	border: 3px solid #fff;
	border-radius: 20px;
	padding: 4%;
	font-size: 1rem;
}
.bananas-dole-txt span {
    font-size: 10px;
    transform: scale(0.9);
    transform-origin: left;
}
.bananas-dole-ico {
	width: 23%;
}
.bananas-dole-box {
	width: 73%;
}
.bananas-dole-box a {
	font-size: 1rem;
}
.bananas-dole-box a:after {
	border-width: 5px 0 5px 5px;
}
.bananas-milo {
	border: 3px solid #fff;
	border-radius: 20px;
	padding: 4%;
	font-size: 1rem;
}
.bananas-milo-txt span {
    font-size: 10px;
    transform: scale(0.9);
    transform-origin: left;
}
.bananas-milo-ico {
	width: 23%;
}
.bananas-milo-box {
	width: 73%;
}
.bananas-milo-box a {
	font-size: 1rem;
}
.bananas-milo-box a:after {
	border-width: 5px 0 5px 5px;
}	


.bananas-contents3 .bananas-contents-ttl {
    width: 90%;
    margin: 0 auto;
}
.bananas-contents3 .bananas-contents-box {
    padding-top: 0;
    background: #fbfaf9;
}
.bananas-contents3 .bananas-contents-txt {
	font-size: 1.4rem;
}
.bunyanko-items {
	margin: 30px auto 0;
	width: 86%;
}
.bunyanko-items picture {
	display: block;
}
.bunyanko-items picture:nth-child(n+2) {
	margin-top: 50px;
}

}


/*-------------------------------------------- */
/* shop
---------------------------------------------- */
.bananas-shop {
	background: #f7db9d;
	padding: 80px 0 120px;
}
.bananas-shop-inner {
	display: flex;
	justify-content: space-between;
    align-items: center;
	max-width: 941px;
	margin: 0 auto;
}
.bananas-shop-img {
	width: 45%;
}
.bananas-shop-map {
	position: relative;
	padding-top: 100px;
}
.bananas-shop-map figcaption {
	position: absolute;
	top: 5px;
	right: -10px;
	width: 185px;
}
.bananas-shop-txts {
	width: 46%;
	text-align: center;
}
.bananas-shop-heading {
	width: 100%;
	margin-top: 30px;
}
.bananas-shop-heading span {
	display: block;
}
.bananas-shop-heading_kana {
	font-size: 1.6rem;
	letter-spacing: .4em;
}
.bananas-shop-heading_logo {
	max-width: 395px;
	margin: 0 auto;
}
.bananas-shop-lead {
	font-size: 2rem;
	margin-top: 20px;
	letter-spacing: .05em;
	color: #3f3a39;
}
.bananas-shop-txt {
	font-size: 1.6rem;
	margin-top: 25px;
	letter-spacing: .05em;
	line-height: 1.8;
	color: #231815;
}
.bananas-shop-btn {
	margin: 25px auto 0;
	max-width: 327px;
}
@media screen and (max-width: 767px) {
.bananas-shop {
	padding: 60px 0 80px;
}
.bananas-shop-inner {
	display: block;
	width: 90%;
}
.bananas-shop-img {
	width: 100%;
}
.bananas-shop-map {
	padding-top: 25.6vw;
}
.bananas-shop-map figcaption {
	top: 4.667vw;
	right: -10px;
	width: 40.133vw;
}
.bananas-shop-heading {
    width: 85%;
    margin: 0 auto;
}
.bananas-shop-txts {
	width: 100%;
}
.bananas-shop-txt span {
	font-size: 1.2rem;
}
.bananas-shop-lead {
    font-size: 1.4rem;
    margin-top: 10px;
    letter-spacing: 0;
}
.bananas-shop-btn {
    margin: 15px auto 0;
    max-width: 251px;
}
}
/*-------------------------------------------- */
/* Animation
---------------------------------------------- */
.motion_op {
	opacity:0;
	transition: all 1s;
}
.motion_Ym20 {
	transform:translateY(-20px);
}
.motion_Ym50 {
	transform:translateY(-50px);
}
.motion_Y10 {
	transform:translateY(10px);
	transition: all .8s;
}
.motion_Y2 {
	transform:translateY(20px);
}
.motion_X2 {
	transform:translateX(-20px);
}
.is_motion {
	transform:translateX(0);
	transform:translateY(0);
	opacity:1;
}


.bananas-contents3 {
	position: relative;
    padding: 120px 0 100px;
}
.bunyanko-menu {
	display: block!important;
	margin: 60px auto 0;
	background: #fff4db;
	border-radius: 30px;
	max-width: 940px;
	padding: 70px 8% 30px;
	box-sizing: border-box;
}
.bananas-contents3 .bunyanko-menu-block {
	display: flex;
	justify-content: space-between;
	position: relative;
}
.bananas-contents3 .bunyanko-menu-block > div {
	width: 42%;
}
.bananas-contents3 .bunyanko-menu-block > div:nth-child(2) {
	width: 45%;
}
.bananas-contents3 .bunyanko-menu-block > div:nth-child(2):before {
	display: block;
	content: '';
	position: absolute;
	background: #fff;
	width: 3px;
	height: 100%;
	top: 0;
	left: 48%;
}
.bananas-contents3 .bunyanko-menu-block > div > div {
	display: flex;
}
.bananas-contents3 .bunyanko-menu-block > div > div:nth-child(n+2) {
	margin-top: 30px;
}
.bananas-contents3 .bunyanko-menu-block picture {
	width: 135px;
	margin-right: 15px;
}
.bunyanko-menu-name {
	font-size: 19px;
	line-height: 1.3;
	color: #e83143;
}
.bunyanko-menu-mate {
	font-size: 12px;
	line-height: 1.3;
	font-weight: bold;
}
.bunyanko-menu-price {
	font-size: 19px;
}
.bunyanko-menu-price span {
	font-size: 80%;
}
.bunyanko-menu-cap {
	font-size: 12px;
	margin-top: 30px;
	text-align: center;
}
.bunyanko-paws {
	position: absolute;
	z-index: 0;
}
.bunyanko-paws01 {
	width: 161px;
	height: 217px;
	right: 2%;
	top: 2%;
}
.bunyanko-paws02 {
	width: 186px;
	height: 206px;
	left: 2%;
	bottom: 2%;
}
.bunyanko-paws > div {
	height: 33px;
	width: 30px;
	position: absolute;
	opacity: 0;
}
.bunyanko-paws01 > div:nth-child(1) {
	bottom: 0;
	left: 0;
}
.bunyanko-paws01 > div:nth-child(2) {
	bottom: 20%;
	left: 40%;
}
.bunyanko-paws01 > div:nth-child(3) {
	bottom: 60%;
	left: 50%;
}
.bunyanko-paws01 > div:nth-child(4) {
	top: 0;
	right: 0;
}
.bunyanko-paws02 > div:nth-child(1) {
	bottom: 0;
	left: 0;
}
.bunyanko-paws02 > div:nth-child(2) {
	bottom: 20%;
	left: 40%;
}
.bunyanko-paws02 > div:nth-child(3) {
	bottom: 60%;
	left: 50%;
}
.bunyanko-paws02 > div:nth-child(4) {
	top: 0;
	right: 0;
}

.bunyanko-paws.is_motion > div:nth-child(1) {
  animation: paws 0.5s 0s forwards;
}
.bunyanko-paws.is_motion > div:nth-child(2) {
  animation: paws 0.5s 0.5s forwards;
}
.bunyanko-paws.is_motion > div:nth-child(3) {
  animation: paws 0.5s 1s forwards;
}
.bunyanko-paws.is_motion > div:nth-child(4) {
  animation: paws 0.5s 1.5s forwards;
}
@keyframes paws {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@media screen and (max-width: 767px) {
.bananas-contents3 {
	position: relative;
    padding: 30px 0 0px;
}
.bunyanko-menu {
	margin: 30px auto;
	border-radius: 20px;
	padding: 30px 4% 30px;
}
.bananas-contents3 .bunyanko-menu-block {
	display: block;
}
.bananas-contents3 .bunyanko-menu-block > div {
	width: 100%;
}
.bananas-contents3 .bunyanko-menu-block > div:nth-child(2) {
	width: 100%;
	margin-top: 40px;
}
.bananas-contents3 .bunyanko-menu-block > div:nth-child(2):before {
	width: 100%;
	height: 2px;
	top: 50%;
	left: 0%;
}
.bananas-contents3 .bunyanko-menu-block picture {
	width: 112px;
}
.bunyanko-menu-name {
	font-size: 16px;
}
.bunyanko-menu-price {
	font-size: 16px;
}
.bunyanko-menu-cap {
	font-size: 10px;
	margin-top: 15px;
	text-align: left;
}
.bunyanko-paws02 {
	width: calc(152vw / 7.5);
	height: calc(138vw / 7.5);
	right: 16%;
	left: inherit;
	top: 36%;
}
.bunyanko-paws > div {
	height: calc(56vw / 7.5);
	width: calc(62vw / 7.5);
}
.bunyanko-paws02 > div:nth-child(1) {
	bottom: 0;
	left: 0;
}
.bunyanko-paws02 > div:nth-child(2) {
	bottom: 70%;
	left: 70%;
}
}













